---
carousel: true
template: index.html
---
## The work 

<div class="columned">
<p><b>Oil paintings</b> has a lot of popularity these days. But how can the art that is centuries old still be modern? Perhaps it's the visual quality of beautifully painted colors, something of a man's soul  that can't be reproduced by a mere color printing mech.</p>

<p>In 1972, Francis Ford Coppola has shown the world The Godfather. The screen version of an epic Mario Puzo's novel immediately became a classic hit. The role of Don Corleone, the Godfather, was played brilliantly by sir Marlon Brando.</p>

<p>In 21st century, a specialist artist C.Woud was inspired by the film. He painted an impressive painting using a special technique on scrim and wood, catching the Godfather in motion. Now you can buy a copy for yourself.</p>

<p>The artwork features Don Corleone in a middle of his speech. He is wearing his iconic suit with a red rose attached to a pocket. A part of the painting is done on the frame, creating an illusion of presence. An author (not to be confused with John Christopher Wood, a.k.a. Kit Wood or Chris Wood, a Scottish painter) has left his mark which is stylized as rose stalk.</p>

</div>

###**LIMITED OFFER** (only 3 left): Receive The Godfather - The Coppola Collection (5DVD) FREE with your order

<div class="offer"><p><i class="icon-euro"></i> <s>2200</s><span class="price">1700</span> EUR</p>
<p>You can buy a copy elsewhere for EUR 2200, or look at our price: EUR 1700, including frame. Also, if you're fast enough, you may still get a DVD collection of Francis Ford Coppola <i>for free</i>.</p>
</div>

<div class="row">
  <div class="col-lg-4 col-lg-offset-3">
    <a href="#" data-toggle="modal" data-target="#fullsize" alt="Painting by C.Woud"><img class="img-thumbnail" src="images/painting_thumb.jpg"></a>
  </div>
  <div class="col-lg-2">
    <a href="#" data-toggle="modal" data-target="#fullsize1" alt="Painting by C.Woud (detail)"><img class="img-thumbnail" src="images/godfather-painting-detail1_thumb.jpg" alt="Painting detail"></a><br>
    <a href="#" data-toggle="modal" data-target="#fullsize2" alt="Painting by C.Woud (detail)"><img class="img-thumbnail" src="images/godfather-painting-detail2_thumb.jpg" alt="Painting detail"></a>
  </div>
  <div class="col-lg-2">
    <h4>The boring details</h4>
    <ul>
      <li>110x120 cm</li>
      <li>custom framed</li>
      <li>Oil, scrim, wood</li>
    </ul>
  </div>
</div>
<div class="row centered">
  <p><small> click on the image to see a larger preview </small></p>
</div>

<a href="#reserve" class="link_reserve"><input type="button" class="btn btn-lg btn-primary" value="Reserve your copy now!"></a>
</div>
<div class="middle"></div>
<div class="container">
<h2>About the "Godfather"</h2>
<p><b>The Godfather</b> is a 1972 American crime film directed by Francis Ford Coppola. A screenplay was written by Mario Puzo and Coppola; the film is based on Puzo's 1969 novel of the same name.</p>

<p><b>The Godfather</b> stars Marlon Brando and Al Pacino as the leaders of a fictional New York crime family. The film was the most popular at its time and acclaimed a strong cult following. There were two followups with Al Pacino as the lead; however, the first film of the series is more widely recognised and the figure of Marlon Brando as Don Corleone is a pop-icon.</p>

<p>The cinematography is unique and one can tell a sound of the scene by simply looking at one shot. </p>

<p>That was the solid piece of inspiration for Mr. C.Woud.</p>

<a href="#reserve" class="link_reserve"><input type="button" class="btn btn-lg btn-danger" value="Reserve a painting"></a>

Come and see the painting live in Amersfoort. 

<h2 class="centered"><a href="#reserve" name="reserve">Make your reservation now</a></h2>

<p>Enter your name, telephone number and email address and we will reserve the painting for you. We'll confirm your reservation by email. It will be reserved for you for at least 1 week.</p>

<form role="form" class="form-horizontal" method="POST" action="reservation.php">
  <div class="form-group">
    <label for="name" class="col-sm-2">Name</label>
    <div class="col-sm-10">
      <input type="text" class="form-control" name="name" placeholder="Enter name">
    </div>
  </div>
  <div class="form-group">
    <label for="phone" class="col-sm-2">Telephone</label>
    <div class="col-sm-10">
      <input type="text" class="form-control" name="phone" placeholder="Enter telephone number">
    </div>
  </div>
  <input type="hidden" name="email"> <!-- Fake hidden field for spam blocking -->
  <div class="form-group">
    <label for="email" class="col-sm-2">Email</label>
    <div class="col-sm-10">
      <input type="email" class="form-control" name="e-mail" placeholder="Enter e-mail">
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-default">Send</button>
    </div>
  </div>
</form>

<div class="modal fade" id="fullsize1">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-body">
        <img data-dismiss="modal" src="images/godfather-painting-detail1.jpg">
      </div>
    </div>
  </div>
</div>

<div class="modal fade" id="fullsize2">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-body">
        <img data-dismiss="modal" src="images/godfather-painting-detail2.jpg">
      </div>
    </div>
  </div>
</div>

<div class="modal fade" id="fullsize">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-body">
        <img data-dismiss="modal" src="images/painting_preview.jpg" width="917px" height="1000px">
        <br><a class="centered" href="images/painting.jpg" target="_blank">View a full-sized picture in a new tab</a>
      </div>
    </div>
  </div>
</div>
